The warp-static package

[Tags: deprecated, mit, program]

Deprecated in favor of wai-app-static

Properties

Versions0.0.0, 0.0.1, 0.0.2, 0.0.3, 0.1.0, 0.1.1, 0.2.0, 0.2.0.1, 0.2.1, 0.2.2, 1.0.0, 1.1.0, 1.1.0.1, 1.2.0, 1.2.0.1, 1.2.0.2, 1.3.0, 1.3.0.1, 2.0.0, 2.0.0.1, 2.0.1, 2.0.1.1
Change logNone available
Dependenciesbase (==4.*), cmdargs (>=0.6.7 && <0.7), directory (>=1.0 && <1.2), wai-app-static (==0.0.*), wai-extra (>=0.3.3 && <0.4), warp (==0.3.*) [details]
LicenseBSD3
AuthorMichael Snoyman
Maintainermichael@snoyman.com
CategoryWeb
Home pagehttp://github.com/snoyberg/warp-static
Executableswarp
UploadedTue Mar 15 21:04:42 UTC 2011 by MichaelSnoyman
DistributionsNixOS:2.0.1.1
Downloads2915 total (215 in last 30 days)
Votes
0 []
StatusDocs not available [build log]
All reported builds failed as of 2015-06-10 [all 1 reports]

Downloads

Maintainers' corner

For package maintainers and hackage trustees